/* stars */
/* ------------------------------------------------------------ */
.star{ display:block;width:170px;height:35px; margin:3px 10px 0 0;}
.star span{display:block; width:0px; height:100%; }
.star-m{background: url(//u.alicdn.com/images/eng/style/icon/star_middle_gray.gif) repeat-x left top;width:80px;height:20px;}
.star-m span{background: url(//u.alicdn.com/images/eng/style/icon/star_middle_color.gif) repeat-x left top;}
.star-s{background: url(//u.alicdn.com/images/eng/style/icon/star_small_gray.gif) repeat-x left top;width:60px;height:20px;}
.star-s span{background: url(//u.alicdn.com/images/eng/style/icon/star_small_color.gif) repeat-x left top;}
.star-x{background: url(//u.alicdn.com/images/eng/style/icon/star_big_gray.gif) repeat-x left top;}
.star-x span{background: url(//u.alicdn.com/images/eng/style/icon/star_big_color.gif) repeat-x left top;}
/* ------------------------------------------------------------ */
/* stars */